use serde::{Deserialize, Serialize};

use crate::model::ModGroup;

#[derive(Debug, Deserialize, Serialize)]
#[serde(rename_all = "PascalCase")]
pub struct ModPackPage {
    pub page_index: i32,
    pub mod_groups: Vec<ModGroup>,
}
